Bug 65194 - link to "1993 Proposal to "Free" UNIX" is broken
Summary: link to "1993 Proposal to "Free" UNIX" is broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL: http://www.redhat.com/docs/wp/community/
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-19 21:41 UTC by petrosyan
Modified: 2009-08-20 00:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-19 21:41:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-05-19 21:41:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
link to
http://www.redhat.com/support/wpapers/freeunix/community/whitepaper_freeunix.html
gives Page Not Found (404) error

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to http://www.redhat.com/docs/wp/community/
2.choose the "1993 Proposal to "Free" UNIX" whitepaper

	

Actual Results:   
Page Not Found (404)

We're sorry! The page you are looking for has been moved or no longer exists.

Please search for it, or go to the redhat.com home page.


Expected Results:  a link to the whitepaper

Additional info:

Comment 1 Tammy Fox 2002-05-23 18:00:43 UTC
The link is supposed to be 
http://www.redhat.com/support/wpapers/community/freeunix/whitepaper_freeunix.html.

It is fixed now.


Note You need to log in before you can comment on or make changes to this bug.